libxfce4ui 4.11.0

libxfce4ui 4.11.0

    przez -
    0 258
    Xfce
    Nick Schermer ogłosił wydanie libxfce4ui 4.11.0, biblioteki używanej do udostępniania aplikacjom popularnie używanych widżetów Xfce. Dodano zależność od GTK 2.24 i Glib 2.28. Kompilacja odbywa się z użyciem GTK+-3, wszędzie tam gdzie jest to możliwe. Aplikacja wybiera polecenie exo-open do otwierania stron podręczników. Dodano błąd domeny dla XfceSmClient i zaktualizowano tłumaczenia.